html {
	margin: 0;
	padding: 0;
}
body {
	color: #111;
	font-family: "Lucida Grande", "Bitstream Vera Sans", "Verdana", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
	height: 100%;
}
input, select, textarea {
	font-family: "Lucida Grande", "Bitstream Vera Sans", "Verdana", sans-serif;
	font-size: 16px;
	vertical-align: middle;
	padding: 8px 4px;
}
select option {
	padding: .25em 1em 0 1em;
}
label {
	font-weight: bold;
}

a:link {
    text-decoration: underline;
    color: #333;
}
a:active {
    text-decoration: underline;
    color: #333;
}
a:visited {
    text-decoration: underline;
    color: #333;
}
a:hover {
    text-decoration: underline;
    color: #333;
}

h1 {
    font-size: 22px;
	line-height: 28px;
    margin: .5em 0 0 0;
}
h2 {
    font-size: 18px;
	line-height: 28px;
    margin: 1.5em 0 0 0;
}
h3 {
    font-size: 15px;
	line-height: 28px;
    margin: 1.5em 0 0 0;
}
p {
	margin-bottom: 28px;
}

form {
    margin: 0;
}
input.btn {
	padding: .5em 2em;
	width: auto;
	overflow: visible;
	text-shadow: 1px 1px 3px #555; 
}
input.btn {
    color: #fff;
	background-color: #ff9900;
    border-top: 2px solid #ffcc7f;
    border-left: 2px solid #ffcc7f;
    border-right: 2px solid #bd7100;
    border-bottom: 2px solid #bd7100;
}
input.btn:active {
	background-color: #f09000;
    border-top: 2px solid #bd7100;
    border-left: 2px solid #bd7100;
    border-right: 2px solid #ffcc7f;
    border-bottom: 2px solid #ffcc7f;
}

#container {
	width: 800px;
	margin: 5em auto;
}

